/* -------------------- BARVICKY A POZADI, PISMA ------------- */
#kontejner_nahore {
/* je tu aby fungovalo to nemozny obrazkovy pozadi co sis vymyslel */
	background-image: url('images/tadytednicneni.jpg');
/* pozadi za sloupcem */
	background-repeat: no-repeat;
/* opakovani pozadi */
	background-position: center top;
/* zajistuje ze pozadi je nahore a vycentrovany */
	padding-top: 30px;
}
body {
/* body = cela stranka */
	background-image: url('images/shape2.jpg');
/* to je ten jednopixlovej co se opakuje veprostred */
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #000000;
/* barva na pozadi - mela by byt stejna nebo podobna jako dominantni barva obrazkovyho pozadi */
}
#kontejner_naspodek {
/* je tu aby fungovalo to nemozny obrazkovy pozadi co sis vymyslel */
	background-image: url('images/bg_down.jpg');
/* adresa spodniho */
	background-repeat: no-repeat;
	background-position: center bottom;
	padding-bottom: 54px;
/* mezera na konci stranky aby tam byl videt spodni obrazek */
}
html, body {
	font-family: Sans-Serif;
	Color: #5F6B6C;
	font-size: 12px;
}
div.hlavicka {
/* NECH�PU K �EMU TO TU JE !!! PS: u� vim... xD .. to je kdy� obr�zek odejde do v��n�ch lovi�� tak aby bylo n�co vid�t... */
	background-color: #000708;
	background-image: url("images/hlavicka.jpg");
	background-repeat: no-repeat;
/* opakovani pozadi */
	background-position: left top;
/* zajistuje ze pozadi je nahore a vycentrovany */
	color: #031A1C;
/* barva textu v hlavicce! */
}
div.logo {
	background-image: url("images/pozadi.jpg");
	background-repeat: no-repeat;
  background-color: #000000;
}
div.main {
	background-color: #000708;
/* barva pozadi bocnich sloupcu se slevama a novinkama a se stromem */
}
a {
	color: #1A7B76;
/* odkazy ve stromu a slevach! */
	text-decoration: none;
/* zruseni puvodniho podtrzeni */
	border-style: none;
/* atributy ramecku pod odkazem (supluje podtrzeni) */
	border-color: #737375;
/* barva ramecku */
	border-width: 0px;
/* TOHLE NECH: sirka ramecku nula, podtrzeni chceme jen nekde */
}
a:hover {
/* vsechny odkazy na ktere se najizdi mysi */
	border-style: solid;
	border-width: 0px;
	border-bottom-width: 0px;
	border-color: #239b95;
	color: #239b95;
/* jestli ma ramecek, tak se prebarvi */
	text-decoration: none;
/* aktivuje se puvodni podtrzeni */
}
.menu a {
/* vsechny odkazy na ktere se najizdi mysi */
	border-style: none;
	border-width: 0px;
	text-decoration: none;
}
.menu a:hover {
/* vsechny odkazy na ktere se najizdi mysi */
	border-style: none;
	border-width: 0px;
	text-decoration: none;
}
.tabulkavdetailu a {
  border-style: none;
  border-width: 0px;
}
#obsah a {
/* odkazy v obsahu - to je ten pruh veprostred */
	text-decoration: none;
/* zase zruseni podtrzeni takze text-decoration: underline o par radku nahore tady nema vliv */
	border-bottom-width: 0px;
/* je videt ramecek */
}
.vypis {
  background-color: #000708;/*
  background-image: url('images/tadytednicneni.png');
  background-repeat: repeat-x;
  background-position: right top;
/* barva nahledu v klidu! a hlavne podkladu pisma v hlavnim prostrednim pruhu v seznamu polozek */
  }
.vypisHover {
  background-color: #000C0D;;/*
  background-image: url('images/tadytednicneni.png');
  background-repeat: repeat-x;
  background-position: right top;
  /* barva nahledu po najeti mysi! */
}
.vypisdetailu {
  background-image: url('images/nic.png');
  background-repeat: repeat-x;
  background-position: center top;
/* barva pozadi prostredniho pruhu u detailu */
  }
textarea { 
  font-family: times new roman; 
}
/* ----------------------------------------------------------- */
/* -------------------- ORAMECKOVANI ------------------------- */
div.main {
/* slaby ramecek okolo celeho pruhu s informacemi (toho kde je sakumprask vsechno i s hlavickou atp) */
	border-width: 1px;
	border-style: solid;
	border-color: #1A2324;
}
#obsah {
/* ramecek nalevo a napravo od sloupce, oddeluje strom/obsah/slevy */
	border-width: 0px;
	border-right: 1px;
	border-left: 1px;
	border-style: solid;
	border-color: #000708;
	/* barva pozadi v prostrednim hlavnim sloupci */
	background-color: #000708;
}
/* ----------------------------------------------------------- */
/* -------------------- SPECIALNI PRVKY ---------------------- */
h1 {
/* nadpisy prvni urovne, pridej a nadefinuj si dalsi (h2-h6) */
	font-family: Verdana, Arial;
	font-size: medium;
	display: inline;
	margin: 0px;
}
.malypismo {
/* zmenseny pismo, ted je tusim pouzity jen u upravy kategorii u admina, takze zadnej rush */
	font-size: 10px;
}
.mouseBorder {
/* ramecek okolo nahledu obrazku v klidu - barva je stejna jako barva pozadi takze tam ten ramecek jakoby neni*/
	border: solid #000 1px;
}
.mouseBorderHover {
/* tohle je ramecek okolo nahledu obrazku, kdyz se na nej najede mysi */
  border: solid #239b95 1px;
}
.mouseBorder, .mouseBorderHover {
	float: left;
	margin: 0px 5px 5px 0px;
}
.srameckem, .srameckem tr, .srameckem th, .srameckem td {
/* vlastnosti ramecku tabulky tam kde jsou ramecky */
	border-width: 1px;
	border-style: solid;
	border-color: pink;
	border-collapse: collapse;
	text-align: center;
}
.bilej {
  background: #000c0d;
  color: #5F6B6C;
  border: #031b1e 1px solid;

}
.hledejbtn {
  background: #000c0d;
  border: #031b1e 1px solid;
  background-image: url("images/lupa.png");
  width: 20px;
  height: 20px;
}
/* ----------------------------------------------------------- */